antispamsniper.com Forum Index antispamsniper.com
The reliable anti-spam protection
 
 FAQFAQ   SearchSearch     ProfileProfile   Log inLog in   RegisterRegister 

About version 1.6

 
Post new topic   Reply to topic    antispamsniper.com Forum Index -> AntispamSniper for TheBat!
View previous topic :: View next topic  
Author Message
tonirg



Joined: 08 May 2006
Posts: 14

PostPosted: Thu Jul 06, 2006 12:35 am    Post subject: About version 1.6 Reply with quote

The new version 1.6 seem to work fine for now.
But there are some things that would want to comment...

In the installation he has requested me again the registration.
With the new installation it doesn't conserve the black rules neither the withe rules.

And a question... is there some macro (or can incorporate it) to pass the plugin version to the TheBat ??


Regards,
Toni
Back to top
View user's profile Send private message
vetaltm
Author


Joined: 05 Feb 2006
Posts: 651

PostPosted: Mon Jul 10, 2006 12:13 am    Post subject: Re: About version 1.6 Reply with quote

tonirg wrote:
The new version 1.6 seem to work fine for now.
But there are some things that would want to comment...

In the installation he has requested me again the registration.
With the new installation it doesn't conserve the black rules neither the withe rules.

It seems that you've installed the plug-in to different directory. The syptoms tells that the plug-in has created the new configuration files, because it can be the only possible reason for behavior you described. And it could happen if the path to the plug-in data is somehow changed. Try to locate the previous data directory and if you find it, then you can copy the data files to the new folder and restore the rules and other settings.

tonirg wrote:
And a question... is there some macro (or can incorporate it) to pass the plugin version to the TheBat ??

Yes, the new version 1.6.1 supports %ANTISPAMSNIPER_VERSION macro.
Back to top
View user's profile Send private message Send e-mail
tonirg



Joined: 08 May 2006
Posts: 14

PostPosted: Tue Jul 11, 2006 1:52 am    Post subject: Re: About version 1.6 Reply with quote

vetaltm wrote:
It seems that you've installed the plug-in to different directory. The syptoms tells that the plug-in has created the new configuration files, because it can be the only possible reason for behavior you described. And it could happen if the path to the plug-in data is somehow changed. Try to locate the previous data directory and if you find it, then you can copy the data files to the new folder and restore the rules and other settings.

The installation was correct and in the same directory that was previously.
I have solved it uninstaling the plugin and making a fresh installation of the version 1.6
Then I have installed the 1.6.1 above 1.6 and it has worked correctly, for what I imagine that the problem comes from some rest of installation of previous versions (1.0.3)...

Quote:
Yes, the new version 1.6.1 supports %ANTISPAMSNIPER_VERSION macro.

Thank you for the new function.
Back to top
View user's profile Send private message
Display posts from previous:   
Post new topic   Reply to topic    antispamsniper.com Forum Index -> AntispamSniper for TheBat! All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB © 2001, 2005 phpBB Group